comments: 
    titles:
        comment: تعليق
        comments: تعليقات
        add_comment: أضف تعليقاً

    messages:
        you_must_login_first: لابد من تسجيل الدخول أولا
        the_comment_is_already_banned: التعليق محظور بالفعل
        the_comment_is_immuned_against_reporting: التعليق محصن ضد الإبلاغات
        invalid_Like_value: قيمة غير صحيحة للتقييم
        new_comments_are_locked_in_this_thread: التعليقات الجديدة معطلة في هذه المادة
        the_comment_must_not_be_empty: لابد ألا يكون التعليق فارغا
        html_tags_are_not_allowed: وسوم HTML غير مسموح بها
        the_comment_is_banned: التعليق محظور
        comment_thread_not_found: متحكم التعليقات لهذه المادة غير موجود
        comment_not_found: التعليق غير موجود
        comment_user_activity: علق %userName% على المنشور %entryTitle%
        comment_like_user_activity: %userName% أعجب بتعليق على المادة %entryTitle%


    user_activity:
        comment_added: أضاف %username% تعليقاً على المادة %title%